<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('custom_offers', function (BluePrint $table) {
            $table->string('bg_image')->nullable()->after('bg_color');
        });
    }

    public function down(): void
    {
        Schema::table('custom_offers', function (BluePrint $table) {
            $table->dropColumn('bg_image');
        });
    }
};
